function FileData_Pairs(x)
{
x.t("example","detects");
x.t("example","turns");
x.t("example","following");
x.t("authorization-authentication-request","(aar)");
x.t("enabling","command");
x.t("active","state");
x.t("active","calls");
x.t("active","again");
x.t("active","idle");
x.t("active","packet");
x.t("real-time","therefore");
x.t("interfaces","bound");
x.t("interfaces","allows");
x.t("interfaces","maximum");
x.t("interfaces","may");
x.t("interfaces","optimally");
x.t("interfaces","gtp-c");
x.t("included","behavior");
x.t("supports","gtpv0");
x.t("supports","multiple");
x.t("supports","profile");
x.t("supports","following");
x.t("(gtp)","v1-c");
x.t("extensions","packet-oriented");
x.t("extensions","within");
x.t("extensions","record");
x.t("extensions","gtp-c");
x.t("upc","processed");
x.t("upc","message");
x.t("upc","req");
x.t("upc","handoff");
x.t("markings","applied");
x.t("authentication-server-timeout","accounting-server-timeout");
x.t("authentication-server-timeout","use-reject-code");
x.t("uniquely","single");
x.t("available","enabling");
x.t("available","interfaces");
x.t("available","example");
x.t("available","dependent");
x.t("available","configuration");
x.t("available","usage");
x.t("prime","(gtpp)");
x.t("gtp-u","configured");
x.t("gtp-u","data");
x.t("gtp-u","otherwise");
x.t("gtp-u","service");
x.t("(aar)","towards");
x.t("provide","session");
x.t("provide","address");
x.t("properties","product");
x.t("parameter","discussed");
x.t("parameter","product");
x.t("parameter","default");
x.t("parameter","specified");
x.t("parameter","configures");
x.t("parameter","used");
x.t("alive","request");
x.t("free-of-charge-service","(focs)");
x.t("determined","barring");
x.t("manner","disables");
x.t("qci","negotiate");
x.t("qci","dscp");
x.t("qci","max-retransmissions");
x.t("qci","configures");
x.t("qci","allocation-retention-priority");
x.t("qci","expedited");
x.t("qci","data");
x.t("qci","af11");
x.t("falling","category");
x.t("method","enabled");
x.t("possible","reject");
x.t("version","installed");
x.t("version","control");
x.t("1500000","specifies");
x.t("taking","factors");
x.t("prohibited","use-rulebase-configuration");
x.t("prohibited","disable");
x.t("sgsns","parameter");
x.t("sgsns","ggsn");
x.t("sgsns","num_changes");
x.t("sgsns","treated");
x.t("sgsns","reject-foreign-subscriber");
x.t("sgsns","address");
x.t("sgsns","plmn-foreign");
x.t("sgsns","tariff-time");
x.t("sgsns","configured");
x.t("sgsns","messages");
x.t("sgsns","tariff");
x.t("sgsns","keyword");
x.t("sgsns","important");
x.t("sgsns","plmn");
x.t("sgsns","treat");
x.t("sgsns","using");
x.t("day","integer");
x.t("defines","sgsn");
x.t("defines","fully");
x.t("defines","context");
x.t("receives","pdp");
x.t("receives","node");
x.t("receives","update");
x.t("ranap","messages");
x.t("(dpi)","buffering");
x.t("rather","re-send");
x.t("switches","gtpv0");
x.t("allocation","priority");
x.t("pattern","dscp");
x.t("detected","default");
x.t("five","plmn");
x.t("gan","specifies");
x.t("gan","geran");
x.t("255.255.255.0","plmn-foreign");
x.t("255.255.255.0","sgsn");
x.t("trace-collection-entity","removes");
x.t("trace-collection-entity","command");
x.t("trace-collection-entity","192.36.56.56");
x.t("trace-collection-entity","ipv4_addr");
x.t("within","create");
x.t("within","current");
x.t("within","time");
x.t("within","single");
x.t("within","retransmission-timeout");
x.t("within","pdp");
x.t("within","configured");
x.t("within","gtp-c");
x.t("within","service");
x.t("pgw-test","authorize-with-hss");
x.t("pgw-test","handover");
x.t("authorize-with-hss","command");
x.t("authorize-with-hss","bind");
x.t("authorize-with-hss","report-ipv6-addr");
x.t("authorize-with-hss","disables");
x.t("every","gtp");
x.t("every","time");
x.t("every","echo");
x.t("every","pdp");
x.t("every","secondary");
x.t("every","120");
x.t("reorder","sequence-numbers");
x.t("reorder","context");
x.t("reorder","timeout");
x.t("applied","outer");
x.t("applied","focs");
x.t("applied","odb");
x.t("applied","buckets");
x.t("gtp","version");
x.t("gtp","response");
x.t("gtp","echo");
x.t("gtp","echo-interval");
x.t("gtp","messages");
x.t("gtp","(c)");
x.t("gtp","control");
x.t("gtp","tunnel");
x.t("gtp","keyword");
x.t("gtp","path-failure");
x.t("gtp","sequence");
x.t("gtp","data");
x.t("gtp","(u)");
x.t("packet-oriented","services");
x.t("needs","customer-specific");
x.t("full","total");
x.t("af31","af41");
x.t("af31","assured");
x.t("shown","following");
x.t("multimedia","broadcast");
x.t("plmn\u2019s","identifier");
x.t("files","transferred");
x.t("create","pdp");
x.t("create","configure");
x.t("create","manage");
x.t("installed","license");
x.t("installed","session");
x.t("installed","system");
x.t("refer","license");
x.t("refer","diameter");
x.t("currently","processed");
x.t("distributing","subscriber");
x.t("sending","queued");
x.t("sending","gtpv1-c");
x.t("sending","acsmgr");
x.t("sending","accounting");
x.t("sending","data");
x.t("background","max-retransmissions");
x.t("rebooted","system");
x.t("loss-of-radio-coverage","default");
x.t("loss-of-radio-coverage","gtpc");
x.t("loss-of-radio-coverage","enables");
x.t("loss-of-radio-coverage","none");
x.t("table","shows");
x.t("negotiate","limit");
x.t("af32","af41");
x.t("af32","assured");
x.t("static","subscriber");
x.t("experience","customer");
x.t("description","description");
x.t("description","field");
x.t("description","add");
x.t("description","alphameric");
x.t("description","disable-gtpc-echo");
x.t("description","sgsn");
x.t("description","alphanumeric");
x.t("home","subscriber");
x.t("home","multiple");
x.t("home","default");
x.t("home","network");
x.t("home","disable-gtpc-echo");
x.t("home","plmn");
x.t("home","policy");
x.t("required","support");
x.t("required","time");
x.t("required","total");
x.t("required","during");
x.t("related","charging");
x.t("related","behavior");
x.t("key","command");
x.t("interface/service","given");
x.t("billing","normal");
x.t("billing","flat");
x.t("billing","prepaid");
x.t("billing","respectively");
x.t("billing","system");
x.t("normal","billing");
x.t("normal","time");
x.t("switchovers","resulting");
x.t("7:00","7:30");
x.t("guard-interval","parameter");
x.t("guard-interval","local-port");
x.t("guard-interval","default");
x.t("guard-interval","function");
x.t("guard-interval","configures");
x.t("guard-interval","dns-client");
x.t("guard-interval","guard_time");
x.t("guard-interval","restores");
x.t("realm","ggsn");
x.t("realm","support");
x.t("realm","specified");
x.t("realm","xyz.com");
x.t("realm","may");
x.t("realm","realm_id");
x.t("realm","null");
x.t("realm","value");
x.t("realm","fqdn");
x.t("queued","buffered");
x.t("queued","packets");
x.t("obsolete","available");
x.t("af33","af43");
x.t("af33","assured");
x.t("instance","command");
x.t("path-failures","detected");
x.t("subnetmask","255.255.255.0");
x.t("subnetmask","configures");
x.t("subnetmask","netmask");
x.t("define-multiple-address-group","command");
x.t("define-multiple-address-group","sgsngrp1");
x.t("define-multiple-address-group","grp_name");
x.t("enters","sgsn");
x.t("ppp-pdp-contexts","max_ppp");
x.t("ppp-pdp-contexts","options");
x.t("limits","amount");
x.t("limits","total/ppp");
x.t("limits","based");
x.t("regular","short");
x.t("octets","configured");
x.t("inter-sgsn","switchovers");
x.t("inter-sgsn","handoff");
x.t("ability","accurately");
x.t("(udp)","port");
x.t("differentiated","service");
x.t("unreachable","product");
x.t("responsible","loss");
x.t("foreign","public");
x.t("foreign","default");
x.t("foreign","disable-gtpc-echo");
x.t("foreign","plmn");
x.t("foreign","subscribers");
x.t("c7h","resources");
x.t("204","(cch)");
x.t("flag","configured");
x.t("ggsn","supports");
x.t("ggsn","receives");
x.t("ggsn","create");
x.t("ggsn","guard-interval");
x.t("ggsn","realm");
x.t("ggsn","ggsn");
x.t("ggsn","timer");
x.t("ggsn","pgw");
x.t("ggsn","discovers");
x.t("ggsn","response");
x.t("ggsn","single");
x.t("ggsn","gtpc");
x.t("ggsn","privilege");
x.t("ggsn","communication");
x.t("ggsn","perform");
x.t("ggsn","parameters");
x.t("ggsn","sends");
x.t("ggsn","records");
x.t("ggsn","configured");
x.t("ggsn","accept");
x.t("ggsn","service\u2019s");
x.t("ggsn","stops");
x.t("ggsn","communicate");
x.t("ggsn","share");
x.t("ggsn","receive");
x.t("ggsn","gtpu");
x.t("ggsn","max-retransmissions");
x.t("ggsn","enable");
x.t("ggsn","plmn");
x.t("ggsn","p-gw");
x.t("ggsn","charging");
x.t("ggsn","process");
x.t("ggsn","shuts");
x.t("ggsn","services");
x.t("ggsn","timeout");
x.t("ggsn","3gpp");
x.t("ggsn","treats");
x.t("ggsn","ceases");
x.t("ggsn","communicates");
x.t("ggsn","service");
x.t("ggsn","starts");
x.t("ggsn","waits");
x.t("ggsn","setup-timeout");
x.t("current","mode");
x.t("current","circumstances");
x.t("current","configuration");
x.t("current","context");
x.t("current","statistics");
x.t("container","represents");
x.t("container","changes");
x.t("container","necessarily");
x.t("qos","command");
x.t("qos","profile");
x.t("qos","changes");
x.t("qos","qci_val");
x.t("qos","class");
x.t("qos","setting");
x.t("enabled","guard-interval");
x.t("enabled","new");
x.t("enabled","command");
x.t("enabled","allow");
x.t("enabled","specifies");
x.t("enabled","keyword");
x.t("enabled","usage");
x.t("credit","takes");
x.t("protecting","subscribers");
x.t("user","experience");
x.t("user","datagram");
x.t("user","address");
x.t("user","usage");
x.t("user","service");
x.t("user","gain");
x.t("tables","class");
x.t("discussed","3gpp");
x.t("mcc_value","specifies");
x.t("mcc_value","plmn");
x.t("mcc_value","mnc");
x.t("999","rat-type");
x.t("999","disable-gtpc-echo");
x.t("999","primary");
x.t("999","mnc");
x.t("execute","without");
x.t("creates","sgsn");
x.t("gprs","support");
x.t("gprs","tunneling");
x.t("contexts","interfaces");
x.t("contexts","example");
x.t("contexts","refer");
x.t("contexts","currently");
x.t("contexts","handled");
x.t("contexts","type");
x.t("contexts","product");
x.t("contexts","access");
x.t("contexts","ppp");
x.t("contexts","due");
x.t("contexts","pdp");
x.t("contexts","setup-time");
x.t("contexts","facilitated");
x.t("contexts","originating");
x.t("contexts","setup_time");
x.t("contexts","established");
x.t("contexts","total-pdp-contexts");
x.t("contexts","varies");
x.t("contexts","across");
x.t("contexts","without");
x.t("contexts","associated");
x.t("contexts","setup-timeout");
x.t("handled","ggsn");
x.t("last","sample");
x.t("time1","time2");
x.t("time1","mins");
x.t("uses","day/date");
x.t("acl_name","applied");
x.t("acl_name","name");
x.t("acl_name","disconnect-on-violation");
x.t("until","timer");
x.t("until","radio");
x.t("later","time");
x.t("shows","dscp");
x.t("subject","rules");
x.t("field","sgsn");
x.t("mode","example");
x.t("mode","guard-interval");
x.t("mode","ggsn");
x.t("mode","exit");
x.t("mode","whenever");
x.t("mode","product");
x.t("mode","new");
x.t("mode","command");
x.t("mode","ran");
x.t("mode","commands");
x.t("mode","configured");
x.t("mode","mbms");
x.t("mode","detection-policy");
x.t("mode","specifies");
x.t("mode","sgsn");
x.t("mode","p-gw\u2019s");
x.t("mode","enable");
x.t("mode","gtp-c");
x.t("mode","dictates");
x.t("mode","associate");
x.t("mode","used");
x.t("mode","fqdn");
x.t("mode","using");
x.t("mode","returns");
x.t("mode","behavior");
x.t("mode","handover");
x.t("support","ggsn");
x.t("support","subscriber");
x.t("support","interworking");
x.t("support","feature");
x.t("support","node");
x.t("support","authorization");
x.t("support","multicast");
x.t("support","configures");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("context_name","specifies");
x.t("context_name","alphanumeric");
x.t("context_name","accounting");
x.t("bearer","setup");
x.t("bearer","handover");
x.t("interface","provide");
x.t("interface","ggsn");
x.t("interface","interface");
x.t("interface","resets");
x.t("interface","bound");
x.t("interface","product");
x.t("interface","count");
x.t("interface","serving");
x.t("interface","address");
x.t("interface","configured");
x.t("interface","feature");
x.t("interface","specifies");
x.t("interface","diameter");
x.t("interface","ip_address");
x.t("interface","configuration");
x.t("interface","usage");
x.t("interface","takes");
x.t("interface","3gpp");
x.t("interface","used");
x.t("max_total","ppp-pdp-contexts");
x.t("max_total","default");
x.t("physical","port");
x.t("time2","time3");
x.t("time2","mins");
x.t("provided","following");
x.t("local-port","configures");
x.t("local-port","gtpc-v1");
x.t("local-port","setting");
x.t("modified","default");
x.t("modified","traffic");
x.t("unresponsive","rebooted");
x.t("unresponsive","terminate");
x.t("extension","gtp");
x.t("extension","protecting");
x.t("extension","indicates");
x.t("extension","lorc");
x.t("extension","update");
x.t("timer","ggsn");
x.t("timer","timer");
x.t("timer","fired");
x.t("timer","expire");
x.t("timer","sends");
x.t("timer","expired");
x.t("timer","expiry");
x.t("timer","expires");
x.t("timer","starts");
x.t("rab","setup");
x.t("gtpv0","ggsn");
x.t("gtpv0","communicating");
x.t("marking","inner");
x.t("it\u2019s","default");
x.t("state","gtp");
x.t("type","gtp");
x.t("type","physical");
x.t("type","mode");
x.t("type","product");
x.t("type","echo");
x.t("type","rat");
x.t("type","preservation");
x.t("type","radio");
x.t("change","system\u2019s");
x.t("change","control");
x.t("change","generation");
x.t("resets","command");
x.t("resets","configured");
x.t("pgw","ggsn");
x.t("times","possible");
x.t("times","parameter");
x.t("times","gtp");
x.t("times","required");
x.t("times","7:00");
x.t("times","allowed");
x.t("times","may");
x.t("times","important");
x.t("times","configure");
x.t("times","following");
x.t("times","per");
x.t("sample","sample");
x.t("sample","less");
x.t("time3","time4");
x.t("time3","mins");
x.t("close","current");
x.t("initiates","protocol");
x.t("discovers","sgsn");
x.t("exit","exits");
x.t("exit","usage");
x.t("punctuation","marks");
x.t("customer","reconnect");
x.t("customer","specific");
x.t("usual","disable");
x.t("fired","ggsn");
x.t("gtpv1","product");
x.t("gtpv1","gtpc");
x.t("gtpv1","local");
x.t("gtpv1","communicating");
x.t("best","effort");
x.t("associates","gtp-u");
x.t("associates","previously");
x.t("associates","dns");
x.t("associates","existing");
x.t("2500000","important");
x.t("time","ggsn");
x.t("time","frame");
x.t("time","soft");
x.t("time","specified");
x.t("time","downlink");
x.t("time","period");
x.t("time","allowed");
x.t("time","bind");
x.t("time","interval");
x.t("time","measured");
x.t("time","information");
x.t("time","happens");
x.t("time","values");
x.t("time","duration");
x.t("time","pass");
x.t("time","occur");
x.t("time","un-authorized");
x.t("time4","default");
x.t("time4","mins");
x.t("v1-c","echo");
x.t("packets","falling");
x.t("packets","every");
x.t("packets","queued");
x.t("packets","ggsn");
x.t("packets","interface");
x.t("packets","buffered");
x.t("packets","response");
x.t("packets","retransmitted");
x.t("packets","retransmit_time");
x.t("packets","processed");
x.t("packets","delivered");
x.t("packets","gtpv1-c");
x.t("packets","first-in");
x.t("packets","time_interval");
x.t("packets","sgsn");
x.t("packets","important");
x.t("packets","re-sent");
x.t("packets","newly");
x.t("packets","timeout");
x.t("packets","disables");
x.t("packets","used");
x.t("packets","dropped");
x.t("packets","sent");
x.t("response","flag");
x.t("response","ggsn");
x.t("response","getting");
x.t("response","echo");
x.t("response","radius");
x.t("response","messages");
x.t("response","message");
x.t("response","gtp-c");
x.t("response","accounting");
x.t("response","received");
x.t("(ie)","network");
x.t("buffered","until");
x.t("buffered","buffer");
x.t("(imsi)","network");
x.t("calls","foreign");
x.t("calls","duplicate");
x.t("calls","tunnel");
x.t("tears","down");
x.t("purged","path-failure");
x.t("public","land");
x.t("209","(d1h)");
x.t("trace","files");
x.t("trace","activation");
x.t("trace","collection");
x.t("pgw-service","pgw-test");
x.t("pgw-service","removes");
x.t("pgw-service","command");
x.t("pgw-service","svc_name");
x.t("subscriber","active");
x.t("subscriber","credit");
x.t("subscriber","contexts");
x.t("subscriber","due");
x.t("subscriber","identity");
x.t("subscriber","pdp");
x.t("subscriber","session");
x.t("subscriber","address");
x.t("subscriber","authorization");
x.t("subscriber","s6b");
x.t("subscriber","sessions");
x.t("subscriber","takes");
x.t("subscriber","server");
x.t("binds","ggsn");
x.t("bound","taking");
x.t("bound","service");
x.t("total","traffic");
x.t("total","volumes");
x.t("total","number");
x.t("total","total_octets");
x.t("total","buffer");
x.t("num_changes","default");
x.t("num_changes","configured");
x.t("num_changes","tariff");
x.t("time5","mins");
x.t("rate","billing");
x.t("rate","ggsn");
x.t("rate","gprs");
x.t("multiple","sgsns");
x.t("multiple","ggsn");
x.t("multiple","times");
x.t("multiple","traffic");
x.t("multiple","echo");
x.t("multiple","address");
x.t("multiple","sgsn");
x.t("multiple","plmn");
x.t("multiple","retries");
x.t("multiple","behavior");
x.t("unlisted-sgsn","foreign");
x.t("unlisted-sgsn","command");
x.t("unlisted-sgsn","accept");
x.t("unlisted-sgsn","configures");
x.t("unlisted-sgsn","policy");
x.t("unlisted-sgsn","restores");
x.t("unlisted-sgsn","setup-timeout");
x.t("execution","path");
x.t("ggsn-preservation-mode","loss-of-radio-coverage");
x.t("ggsn-preservation-mode","enables");
x.t("ggsn-preservation-mode","configured");
x.t("keywords","need");
x.t("keywords","entered");
x.t("trigger","preservation");
x.t("trigger","configured");
x.t("international","mobile");
x.t("mobile","subscriber");
x.t("mobile","network");
x.t("mobile","country");
x.t("mobile","station");
x.t("sockets","sgsns");
x.t("sockets","port");
x.t("sockets","sent");
x.t("tagged","dscp");
x.t("tagged","diffserv");
x.t("(ef)","dscp");
x.t("releases","pdp");
x.t("down","gtp");
x.t("down","default");
x.t("down","old");
x.t("connection","address");
x.t("whenever","change");
x.t("-noconfirm","sgsn");
x.t("-noconfirm","specifies");
x.t("product","version");
x.t("product","ggsn");
x.t("product","privilege");
x.t("removes","association");
x.t("removes","previously");
x.t("removes","configured");
x.t("removes","private");
x.t("removes","specific");
x.t("removes","preconfigured");
x.t("removes","disables");
x.t("removes","associated");
x.t("default","example");
x.t("default","qci");
x.t("default","1500000");
x.t("default","authorize-with-hss");
x.t("default","guard-interval");
x.t("default","ggsn");
x.t("default","enabled");
x.t("default","mode");
x.t("default","local-port");
x.t("default","resets");
x.t("default","time");
x.t("default","no-resources");
x.t("default","dscp");
x.t("default","indicates");
x.t("default","sets/restores");
x.t("default","retransmission-timeout");
x.t("default","gtpc");
x.t("default","settings");
x.t("default","user-authentication-failure");
x.t("default","profile");
x.t("default","echo-interval");
x.t("default","sets");
x.t("default","gtpp");
x.t("default","mbms");
x.t("default","2123");
x.t("default","maximum");
x.t("default","specifies");
x.t("default","sgsn");
x.t("default","newcall");
x.t("default","max-retransmissions");
x.t("default","750000");
x.t("default","disabled");
x.t("default","authorization");
x.t("default","100");
x.t("default","option");
x.t("default","n/a");
x.t("default","path-failure");
x.t("default","plmn");
x.t("default","value");
x.t("default","configures");
x.t("default","send");
x.t("default","context");
x.t("default","values");
x.t("default","policy");
x.t("default","dns-client");
x.t("default","system");
x.t("default","(disabled)");
x.t("default","fqdn");
x.t("default","setting");
x.t("default","returns");
x.t("default","restores");
x.t("default","behavior");
x.t("default","setup-timeout");
x.t("default","prefer-uli");
x.t("count","configured");
x.t("count","integer");
x.t("time6","mins");
x.t("original","default");
x.t("original","therefore");
x.t("assumes","billing");
x.t("detect","whether");
x.t("accurately","bill");
x.t("protect","against");
x.t("automatically","switches");
x.t("reconnect","every");
x.t("reconnect","via");
x.t("no-resources","authentication-server-timeout");
x.t("no-resources","default");
x.t("no-resources","specifies");
x.t("no-resources","199");
x.t("speed","packet");
x.t("servers","response");
x.t("servers","configured");
x.t("access","method");
x.t("access","ggsn");
x.t("access","bearer");
x.t("access","type");
x.t("access","network");
x.t("access","configuring");
x.t("access","point");
x.t("access","control");
x.t("access","technology");
x.t("access","service");
x.t("single","instance");
x.t("single","command");
x.t("single","ip-address");
x.t("single","sgsn");
x.t("single","charging");
x.t("single","call");
x.t("new","calls");
x.t("new","connection");
x.t("new","rai");
x.t("new","session");
x.t("new","request");
x.t("new","sgsn");
x.t("new","call");
x.t("element","(ie)");
x.t("arriving","packets");
x.t("dscp","best");
x.t("dscp","default");
x.t("dscp","dscp");
x.t("dscp","precedence");
x.t("dscp","gtpc");
x.t("dscp","specified");
x.t("dscp","further");
x.t("dscp","interactive");
x.t("dscp","configured");
x.t("dscp","level");
x.t("dscp","value");
x.t("dscp","allocation-retention-priority");
x.t("dscp","values");
x.t("dscp","levels");
x.t("precedence","shown");
x.t("precedence","tagged");
x.t("precedence","precedence");
x.t("precedence","low");
x.t("precedence","class");
x.t("low","high");
x.t("low","af11");
x.t("duplicate-subscriber-requested-address","default");
x.t("duplicate-subscriber-requested-address","accept");
x.t("gracefully","disconnect");
x.t("disconnect","enterprise");
x.t("mnc_number","plmn");
x.t("system-failure","204");
x.t("system-failure","no-resources");
x.t("system-failure","retransmission-timeout");
x.t("system-failure","user-authentication-failure");
x.t("system-failure","policy");
x.t("getting","response");
x.t("start","example");
x.t("belongs","foreign");
x.t("license","key");
x.t("license","enabled");
x.t("license","ggsn-preservation-mode");
x.t("license","none");
x.t("license","feature");
x.t("license","number");
x.t("license","(s)");
x.t("command","example");
x.t("command","supports");
x.t("command","defines");
x.t("command","create");
x.t("command","obsolete");
x.t("command","qos");
x.t("command","ggsn");
x.t("command","execute");
x.t("command","creates");
x.t("command","associates");
x.t("command","tears");
x.t("command","default");
x.t("command","command");
x.t("command","includes");
x.t("command","issued");
x.t("command","unless");
x.t("command","requires");
x.t("command","enables");
x.t("command","perform");
x.t("command","limit");
x.t("command","entered");
x.t("command","exclude");
x.t("command","allows");
x.t("command","allow");
x.t("command","sets");
x.t("command","adjust");
x.t("command","enable/disable");
x.t("command","control");
x.t("command","may");
x.t("command","chapter");
x.t("command","define");
x.t("command","bind");
x.t("command","keyword");
x.t("command","works");
x.t("command","enable");
x.t("command","max-retransmissions");
x.t("command","located");
x.t("command","return");
x.t("command","configures");
x.t("command","additional");
x.t("command","usage");
x.t("command","configure");
x.t("command","information");
x.t("command","enables/disables");
x.t("command","described");
x.t("command","excludes");
x.t("command","disables");
x.t("command","associate");
x.t("command","used");
x.t("command","restores");
x.t("command","license-enabled");
x.t("guard","interval");
x.t("includes","customer-specific");
x.t("includes","optional");
x.t("adversely","impacts");
x.t("failures","sgsn");
x.t("frame","ggsn");
x.t("usually","identified");
x.t("security","administrator");
x.t("discovery","feature");
x.t("ppp","access");
x.t("ppp","pdp");
x.t("soft","limits");
x.t("soft","limit");
x.t("short","intervals");
x.t("cpu","memory");
x.t("nr_value","default");
x.t("nr_value","configured");
x.t("standards","3gpp");
x.t("standards","suggest");
x.t("rai","routing");
x.t("rai","prefer-uli");
x.t("indexes","command");
x.t("indexes","ggsn\u2019s");
x.t("again","ggsn");
x.t("list","sgsns");
x.t("list","ggsn");
x.t("list","subject");
x.t("list","(acl)");
x.t("list","configured");
x.t("list","sgsn");
x.t("need","feature-specific");
x.t("need","customer-specific");
x.t("indicates","desired");
x.t("indicates","maximum");
x.t("indicates","whether");
x.t("cisco-specific","private");
x.t("3386","gtp-c");
x.t("able","gracefully");
x.t("determines","gtp");
x.t("policies","configured");
x.t("endpoint","configuration");
x.t("treated","inter-sgsn");
x.t("treated","new");
x.t("treated","intra-sgsn");
x.t("treated","visiting");
x.t("treated","two");
x.t("treated","belong");
x.t("during","sgsn");
x.t("during","loss");
x.t("during","signaling");
x.t("during","peak");
x.t("sets/restores","default");
x.t("reject","default");
x.t("reject","codes");
x.t("reject","mcc");
x.t("reject","code");
x.t("reject","rejects");
x.t("reject","setup-timeout");
x.t("dsn","query");
x.t("retransmission-timeout","default");
x.t("retransmission-timeout","retransmit_time");
x.t("retransmission-timeout","commands");
x.t("retransmission-timeout","period");
x.t("retransmission-timeout","configures");
x.t("retransmission-timeout","setup-timeout");
x.t("expire","ggsn");
x.t("datagram","protocol");
x.t("udp","port");
x.t("issued","remove");
x.t("enterprise","pdn");
x.t("assignment","feature");
x.t("reject-foreign-subscriber","home");
x.t("reject-foreign-subscriber","default");
x.t("reject-foreign-subscriber","mcc");
x.t("reject-foreign-subscriber","plmn-foreign");
x.t("reject-foreign-subscriber","rat-type");
x.t("add","description");
x.t("group","create");
x.t("group","enters");
x.t("group","ggsn");
x.t("group","belongs");
x.t("group","list");
x.t("group","treated");
x.t("group","entry");
x.t("group","disable-gtpc-echo");
x.t("group","feature");
x.t("group","configuration");
x.t("group","named");
x.t("confirmation","user");
x.t("cisco","systems");
x.t("serving","interface");
x.t("opposed","measurements");
x.t("due","qos");
x.t("due","loss");
x.t("due","additional");
x.t("bits","part");
x.t("bits","b12");
x.t("bits","associated");
x.t("bits","sent");
x.t("bits","conditions");
x.t("vol_up_octets","total");
x.t("vol_up_octets","measured");
x.t("identity","(imsi)");
x.t("identity","occur");
x.t("sequence-numbers","disabled");
x.t("sequence-numbers","timeout");
x.t("assume","sgsn");
x.t("gtpc","upc");
x.t("gtpc","sockets");
x.t("gtpc","echo");
x.t("gtpc","nsapi-in-create-pdp-response");
x.t("gtpc","ran-procedure-ready-delay");
x.t("gtpc","allocation-retention-priority");
x.t("gtpc","private-extension");
x.t("gtpc","qos-dscp");
x.t("network","type");
x.t("network","access");
x.t("network","code");
x.t("network","(plmn)");
x.t("network","plmn");
x.t("network","service");
x.t("(odb)","extensions");
x.t("normally","downlink");
x.t("normally","without");
x.t("according","precedence");
x.t("remove","qos");
x.t("retransmitted","sgsn");
x.t("retransmitted","max_number");
x.t("pdn","attempting");
x.t("timeouts","product");
x.t("entry","ggsn");
x.t("unless","plmn-policy");
x.t("privilege","security");
x.t("(address)","interface");
x.t("configuring","guard");
x.t("configuring","total-pdp-contexts");
x.t("sure","consider");
x.t("flat","rate");
x.t("traffic","pattern");
x.t("traffic","sgsn");
x.t("traffic","handling");
x.t("traffic","volume");
x.t("traffic","patterns");
x.t("set/restore","specific");
x.t("echo","gtp");
x.t("echo","mode");
x.t("echo","packets");
x.t("echo","response");
x.t("echo","default");
x.t("echo","request");
x.t("echo","detection-policy");
x.t("echo","messages");
x.t("echo","requests");
x.t("echo","disabled");
x.t("echo","message");
x.t("echo","interval");
x.t("echo","non-echo");
x.t("echo","intervals");
x.t("echo","protocol");
x.t("echo","following");
x.t("echo","sent/retransmitted");
x.t("become","unresponsive");
x.t("hss1","realm");
x.t("hss1","host");
x.t("access-list","acl_name");
x.t("overcharging","subscriber");
x.t("overcharging","during");
x.t("overcharging","protection");
x.t("features","preservation");
x.t("(phb)","af32");
x.t("duplicate","address");
x.t("duplicate","sessions");
x.t("duplicate","call");
x.t("large","echo");
x.t("fails","respond");
x.t("accepts","messages");
x.t("accounting-server-timeout","default");
x.t("accounting-server-timeout","use-reject-code");
x.t("retransmit_time","default");
x.t("retransmit_time","measured");
x.t("pdp","contexts");
x.t("pdp","context");
x.t("via","home");
x.t("via","access");
x.t("via","hss");
x.t("specified","parameter");
x.t("specified","multiple");
x.t("specified","default");
x.t("specified","gtpc");
x.t("specified","traffic");
x.t("specified","ipv4");
x.t("specified","profile");
x.t("specified","index");
x.t("specified","less");
x.t("specified","fqdn");
x.t("processed","every");
x.t("processed","normally");
x.t("processed","request");
x.t("handle","during");
x.t("handle","pdp");
x.t("defaults","applied");
x.t("(focs)","operator");
x.t("desired","type");
x.t("requires","installation");
x.t("buffering","packets");
x.t("buffering","downlink");
x.t("buffering","subsequent");
x.t("(qos)","differentiated");
x.t("delivered","according");
x.t("high","speed");
x.t("high","dscp");
x.t("high","af13");
x.t("circumstances","ggsn");
x.t("detects","path");
x.t("462","mnc");
x.t("hspa","utran");
x.t("hspa","specifies");
x.t("name","gtp-u");
x.t("name","realm");
x.t("name","default");
x.t("name","xyz.com");
x.t("name","dns");
x.t("name","configured");
x.t("name","sgsn");
x.t("name","alphanumeric");
x.t("name","authorization");
x.t("name","realm_id");
x.t("name","(fqdn)");
x.t("name","p-gw");
x.t("name","context");
x.t("name","host");
x.t("max_ppp","default");
x.t("max_ppp","bind");
x.t("hours","time2");
x.t("hours","time3");
x.t("hours","time4");
x.t("hours","time5");
x.t("hours","time6");
x.t("hours","average");
x.t("hours","specifies");
x.t("hours","hour");
x.t("hours","volume");
x.t("account","distributing");
x.t("settings","foreign");
x.t("settings","command");
x.t("settings","index");
x.t("settings","gtpu");
x.t("settings","buckets");
x.t("settings","behavior");
x.t("resulting","new");
x.t("association","dns");
x.t("path","failures");
x.t("path","failure");
x.t("(acl)","service");
x.t("ran","procedure");
x.t("ran","resources");
x.t("roaming","home");
x.t("roaming","mcc");
x.t("user-authentication-failure","209");
x.t("user-authentication-failure","default");
x.t("user-authentication-failure","specifies");
x.t("terrestrial","radio");
x.t("stored","product");
x.t("gateway","gprs");
x.t("gateway","(cg)");
x.t("previously","configured");
x.t("enables","subscriber");
x.t("enables","previously");
x.t("enables","ipv6");
x.t("enables","mbms");
x.t("enables","processing");
x.t("enables","p-gw");
x.t("enables","protection");
x.t("enables","disables");
x.t("enables","system");
x.t("minute","opposed");
x.t("sampled","measurement");
x.t("performance","example");
x.t("use-rulebase-configuration","sgsns");
x.t("use-rulebase-configuration","command");
x.t("use-rulebase-configuration","prepaid");
x.t("closed","number");
x.t("re-send","original");
x.t("re-send","previous");
x.t("alloc/retention","priority");
x.t("(control)","type");
x.t("identifiers","five");
x.t("mnc_value","removes");
x.t("mnc_value","disable-gtpc-echo");
x.t("mnc_value","specifies");
x.t("mnc_value","primary");
x.t("mnc_value","plmn");
x.t("communication","accounting");
x.t("communication","authentication");
x.t("communication","either");
x.t("communication","unconfigured");
x.t("codes","system-failure");
x.t("wireless","local");
x.t("addresses","specify");
x.t("intra-sgsn","handoff");
x.t("dependent","platform");
x.t("apn","delay");
x.t("apn","authorization");
x.t("apn","configuration");
x.t("ipv4","address");
x.t("ipv4","dotted-decimal");
x.t("limit","configured");
x.t("limit","number");
x.t("limit","1024");
x.t("limit","amount");
x.t("limit","ranges");
x.t("average","bandwidth");
x.t("r98","included");
x.t("part","ggsn");
x.t("uplink","total");
x.t("uplink","vol_up_octets");
x.t("uplink","traffic");
x.t("uplink","up_octets");
x.t("perform","dsn");
x.t("perform","dns");
x.t("entered","within");
x.t("entered","multiple");
x.t("old","session");
x.t("mcc","mcc_value");
x.t("mcc","462");
x.t("mcc","identifier");
x.t("mcc","mcc_code");
x.t("peer","gtp-u");
x.t("peer","basis");
x.t("peer","node");
x.t("session","trace");
x.t("session","address");
x.t("session","request");
x.t("session","feature");
x.t("session","torn");
x.t("session","capacity");
x.t("session","rejected");
x.t("session","authorization");
x.t("session","interoperability");
x.t("session","created");
x.t("session","order");
x.t("session","using");
x.t("prior","expiration");
x.t("prior","issuing");
x.t("no-records","nr_value");
x.t("no-records","no-records");
x.t("no-records","profile");
x.t("no-records","behavior");
x.t("parameters","default");
x.t("parameters","configured");
x.t("parameters","following");
x.t("xyz.com","realm");
x.t("xyz.com","gtpc");
x.t("none","default");
x.t("none","removes");
x.t("provides","ability");
x.t("secondary","create");
x.t("secondary","pdp");
x.t("65535","usage");
x.t("inner","header");
x.t("further","indicate");
x.t("whichever","context");
x.t("ipv6","address");
x.t("b12","usage");
x.t("profile","original");
x.t("profile","indexes");
x.t("profile","specified");
x.t("profile","contain");
x.t("profile","index");
x.t("profile","tariff");
x.t("profile","configures");
x.t("profile","allocation-retention-priority");
x.t("profile","following");
x.t("prepaid","prohibited");
x.t("prepaid","sgsns");
x.t("prepaid","billing");
x.t("prepaid","specified");
x.t("prepaid","configuration");
x.t("1000000","prepaid");
x.t("1000000","up_octets");
x.t("1000000","total_octets");
x.t("area","identity");
x.t("determine","whether");
x.t("determine","statistics");
x.t("echo-interval","parameter");
x.t("echo-interval","default");
x.t("echo-interval","command");
x.t("echo-interval","time_interval");
x.t("echo-interval","gtpu");
x.t("echo-interval","configures");
x.t("echo-interval","120");
x.t("echo-interval","restores");
x.t("sends","packets");
x.t("sends","gtpv1-c");
x.t("sends","queued/buffered");
x.t("completed","update");
x.t("expired","ggsn");
x.t("indicate","precedence");
x.t("multicst","broadcast");
x.t("generic","access");
x.t("identified","uniquely");
x.t("tel","408-526-4000");
x.t("attempts","gtpv1");
x.t("attempts","context");
x.t("records","trigger");
x.t("records","path");
x.t("records","important");
x.t("records","generated");
x.t("records","sent");
x.t("records","server");
x.t("address","gtp");
x.t("address","ggsn");
x.t("address","interface");
x.t("address","trace");
x.t("address","removes");
x.t("address","new");
x.t("address","command");
x.t("address","assignment");
x.t("address","group");
x.t("address","gtpc");
x.t("address","(address)");
x.t("address","ipv4");
x.t("address","session");
x.t("address","address");
x.t("address","request");
x.t("address","logical");
x.t("address","reporting");
x.t("address","sgsn");
x.t("address","requests");
x.t("address","newcall");
x.t("address","groups");
x.t("address","ip_address");
x.t("address","192.168.1.100");
x.t("address","configuration");
x.t("address","configures");
x.t("address","already");
x.t("address","defined");
x.t("address","192.168.3.1");
x.t("address","behavior");
x.t("address","even");
x.t("allows","ggsn");
x.t("allows","maximum");
x.t("allows","configure");
x.t("allows","setting");
x.t("allows","specify");
x.t("downlink","packets");
x.t("downlink","traffic");
x.t("downlink","uplink");
x.t("downlink","vol_down_octets");
x.t("downlink","measured");
x.t("downlink","data");
x.t("downlink","reached");
x.t("downlink","down_octets");
x.t("cc-sgsn","command");
x.t("basis","dns");
x.t("dead","sgsn");
x.t("exclude","include");
x.t("map","based");
x.t("phb","af31");
x.t("phb","af33");
x.t("phb","best");
x.t("phb","af21");
x.t("phb","af22");
x.t("phb","af23");
x.t("phb","af41");
x.t("phb","af42");
x.t("phb","af43");
x.t("phb","expedited");
x.t("phb","above");
x.t("phb","af12");
x.t("phb","af13");
x.t("plmn-foreign","indicates");
x.t("plmn-foreign","reject-foreign-subscriber");
x.t("plmn-foreign","sgsn");
x.t("destination","node");
x.t("activation","cpc");
x.t("string","characters");
x.t("string","127");
x.t("allow","gprs");
x.t("allow","communication");
x.t("allow","enabling/disabling");
x.t("sets","default");
x.t("sets","soft");
x.t("sets","path-failure");
x.t("sets","system");
x.t("record","provided");
x.t("record","num_changes");
x.t("record","closed");
x.t("record","six");
x.t("record","private");
x.t("record","vol_down_octets");
x.t("record","gtp-c");
x.t("adjust","rate");
x.t("feature-specific","license");
x.t("feature-specific","licenses");
x.t("local","user");
x.t("local","access");
x.t("local","udp");
x.t("local","port");
x.t("expiration","timeout");
x.t("gsm","edge");
x.t("rat","description");
x.t("rat","hspa");
x.t("rat","utran");
x.t("rat","wlan");
x.t("keywords/variables","available");
x.t("characters","punctuation");
x.t("characters","-noconfirm");
x.t("characters","usage");
x.t("characters","case");
x.t("contain","multiple");
x.t("tariff-time","disabled");
x.t("resolution","p-cscf");
x.t("addition","receiving");
x.t("receiving","echo");
x.t("server/hss","ggsn");
x.t("server/hss","used");
x.t("radius","gtpp");
x.t("radius","accounting");
x.t("radius","authentication");
x.t("radius","server");
x.t("coverage","gtpc");
x.t("coverage","(lorc)");
x.t("understand","private");
x.t("inspection","(dpi)");
x.t("(gtp-c)","sockets");
x.t("exchanging","gtpc");
x.t("attribute","qos");
x.t("attribute","(3gpp-ggsn-mcc-mnc)");
x.t("(be)","class");
x.t("retransmissions","gtp");
x.t("retransmissions","max-retransmissions");
x.t("unlisted","sgsns");
x.t("retransmits","gtp");
x.t("mnc_code","reject-foreign-subscriber");
x.t("mnc_code","specifies");
x.t("mnc_code","plmn");
x.t("mask","255.255.255.0");
x.t("mask","sgsn");
x.t("request","rather");
x.t("request","static");
x.t("request","ggsn");
x.t("request","timer");
x.t("request","usual");
x.t("request","international");
x.t("request","product");
x.t("request","new");
x.t("request","processed");
x.t("request","ran");
x.t("request","re-send");
x.t("request","secondary");
x.t("request","address");
x.t("request","aaa");
x.t("request","instead");
x.t("request","rejected");
x.t("request","message");
x.t("request","collected");
x.t("request","received");
x.t("request","guard_time");
x.t("request","retransmission");
x.t("request","used");
x.t("request","sent");
x.t("request","remains");
x.t("characteristic","(cc)");
x.t("dns","client");
x.t("dns","context");
x.t("dns","query");
x.t("present","qos");
x.t("present","context");
x.t("present","typically");
x.t("solution","provides");
x.t("quality","service");
x.t("attempting","reconnect");
x.t("setup-time","default");
x.t("umts","terrestrial");
x.t("prefer-rai","trace-collection-entity");
x.t("prefer-rai","sgsn");
x.t("prefer-rai","configures");
x.t("prefer-rai","prefer-uli");
x.t("commands","ggsn");
x.t("commands","gateway");
x.t("commands","keywords/variables");
x.t("commands","chapter");
x.t("commands","described");
x.t("configured","interfaces");
x.t("configured","gtp-u");
x.t("configured","sgsns");
x.t("configured","within");
x.t("configured","ggsn");
x.t("configured","interface");
x.t("configured","change");
x.t("configured","associates");
x.t("configured","time");
x.t("configured","multiple");
x.t("configured","access");
x.t("configured","command");
x.t("configured","list");
x.t("configured","large");
x.t("configured","perform");
x.t("configured","apn");
x.t("configured","ipv4");
x.t("configured","prior");
x.t("configured","parameters");
x.t("configured","whichever");
x.t("configured","profile");
x.t("configured","radius");
x.t("configured","request");
x.t("configured","separately");
x.t("configured","mbms");
x.t("configured","communicate");
x.t("configured","private");
x.t("configured","different");
x.t("configured","sgsn");
x.t("configured","bind");
x.t("configured","primary");
x.t("configured","authorization");
x.t("configured","plmn");
x.t("configured","accounting");
x.t("configured","p-gw");
x.t("configured","context");
x.t("configured","information");
x.t("configured","mins");
x.t("configured","3-digit");
x.t("configured","integer");
x.t("configured","dns_ctxt_name");
x.t("configured","system");
x.t("configured","fqdn");
x.t("configured","following");
x.t("configured","using");
x.t("configured","binding");
x.t("enable/disable","mbms");
x.t("enable/disable","authorization");
x.t("supported","subscriber");
x.t("facilitated","interface/service");
x.t("facilitated","service/interface");
x.t("interactive","af21");
x.t("interactive","class");
x.t("af21","qci");
x.t("af21","af31");
x.t("af21","background");
x.t("af21","af21");
x.t("af21","specifies");
x.t("af21","assured");
x.t("gtpv1-c","echo");
x.t("frequency","ggsn");
x.t("host_name","realm");
x.t("host_name","specifies");
x.t("host_name","unique");
x.t("host_name","alphanumeric");
x.t("host_name","usage");
x.t("point","identifier");
x.t("point","(dscp)");
x.t("oriented","service");
x.t("preservation","mode");
x.t("licenses","command");
x.t("equivalent","n3-requests");
x.t("(3gpp-ggsn-mcc-mnc)","usage");
x.t("separately","example");
x.t("rat-type","gan");
x.t("utran","specifies");
x.t("utran","wlan");
x.t("prompt","confirmation");
x.t("alphameric","string");
x.t("syntax","trace-collection-entity");
x.t("syntax","authorize-with-hss");
x.t("syntax","guard-interval");
x.t("syntax","local-port");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","retransmission-timeout");
x.t("syntax","gtpc");
x.t("syntax","profile");
x.t("syntax","echo-interval");
x.t("syntax","mbms");
x.t("syntax","sgsn");
x.t("syntax","bind");
x.t("syntax","newcall");
x.t("syntax","end");
x.t("syntax","max-retransmissions");
x.t("syntax","path-failure");
x.t("syntax","plmn");
x.t("syntax","accounting");
x.t("syntax","policy");
x.t("syntax","dns-client");
x.t("syntax","associate");
x.t("syntax","fqdn");
x.t("syntax","behavior");
x.t("syntax","setup-timeout");
x.t("syntax","qos-dscp");
x.t("gtpp","accounting");
x.t("interworking","ggsn");
x.t("interworking","p-gw");
x.t("aaa","server/hss");
x.t("aaa","attribute");
x.t("aaa","exchange");
x.t("aaa","message");
x.t("logical","interface");
x.t("logical","address");
x.t("busy","hours");
x.t("respectively","single");
x.t("day/date","determine");
x.t("period","ggsn");
x.t("period","specified");
x.t("period","ran");
x.t("period","retransmissions");
x.t("period","different");
x.t("period","redundant");
x.t("period","seconds");
x.t("volumes","met");
x.t("operators","focs");
x.t("dur","default");
x.t("dur","integer");
x.t("af22","af32");
x.t("af22","assured");
x.t("outer","header");
x.t("occurs","times");
x.t("mbms","user");
x.t("mbms","support");
x.t("mbms","policy");
x.t("respond","multiple");
x.t("disable-gtpc-echo","default");
x.t("disable-gtpc-echo","reject-foreign-subscriber");
x.t("disable-gtpc-echo","reject");
x.t("disable-gtpc-echo","mcc");
x.t("disable-gtpc-echo","sgsn");
x.t("delay","gtp");
x.t("svc_name","noassociate");
x.t("svc_name","alphanumeric");
x.t("svc_name","identifies");
x.t("svc_name","associate");
x.t("fail","example");
x.t("feature","example");
x.t("feature","supports");
x.t("feature","loss-of-radio-coverage");
x.t("feature","required");
x.t("feature","ggsn");
x.t("feature","enabled");
x.t("feature","timer");
x.t("feature","allows");
x.t("feature","particular");
x.t("feature","affect");
x.t("feature","specify");
x.t("gathered","regular");
x.t("options","sure");
x.t("time-of-day","time");
x.t("six","times");
x.t("six","different");
x.t("2123","specifies");
x.t("2123","qos-dscp");
x.t("domain","name");
x.t("allowed","realm");
x.t("allowed","host_name");
x.t("allowed","communicate");
x.t("allowed","configuration");
x.t("allowed","setting");
x.t("messages","sgsns");
x.t("messages","removes");
x.t("messages","default");
x.t("messages","product");
x.t("messages","gtpc");
x.t("messages","unlisted");
x.t("messages","sgsn");
x.t("messages","important");
x.t("messages","focs");
x.t("messages","and/or");
x.t("messages","include");
x.t("messages","gtp-c");
x.t("messages","received");
x.t("messages","either");
x.t("messages","sent");
x.t("first-in","first-out");
x.t("af23","af33");
x.t("af23","assured");
x.t("accept","home");
x.t("accept","new");
x.t("accept","reject");
x.t("accept","duplicate");
x.t("accept","session");
x.t("accept","sets");
x.t("accept","request");
x.t("accept","messages");
x.t("accept","path-failure");
x.t("detection-policy","gtp");
x.t("detection-policy","plmn");
x.t("detection-policy","defined");
x.t("detection-policy","policy");
x.t("means","path-failures");
x.t("(c)","(control)");
x.t("(c)","message");
x.t("(c)","usage");
x.t("ip-address","command");
x.t("collection","ggsn");
x.t("collection","entity");
x.t("system\u2019s","default");
x.t("service\u2019s","home");
x.t("service\u2019s","guard");
x.t("service\u2019s","accounting");
x.t("noassociate","gtpu-service");
x.t("number","active");
x.t("number","gtpv1");
x.t("number","times");
x.t("number","subscriber");
x.t("number","default");
x.t("number","ppp");
x.t("number","pdp");
x.t("number","retransmissions");
x.t("number","supported");
x.t("number","configured");
x.t("number","sgsn");
x.t("number","identical");
x.t("number","interval");
x.t("number","subscribers");
x.t("number","simultaneous");
x.t("number","statistics");
x.t("processing","private");
x.t("processing","customer-specific");
x.t("processing","cards");
x.t("minutes","hour");
x.t("communicate","example");
x.t("communicate","product");
x.t("communicate","command");
x.t("communicate","time_interval");
x.t("communicate","sgsn");
x.t("communicate","specific");
x.t("presumed","dead");
x.t("nsapi-in-create-pdp-response","default");
x.t("nsapi-in-create-pdp-response","command");
x.t("nsapi-in-create-pdp-response","gtpc");
x.t("control","packets");
x.t("control","list");
x.t("control","address");
x.t("control","(gtp-c)");
x.t("control","messaging");
x.t("control","retransmission");
x.t("(lorc)","ggsn");
x.t("(lorc)","solution");
x.t("setup","within");
x.t("setup","timer");
x.t("setup","completed");
x.t("stops","timer");
x.t("echo/non-echo","messages");
x.t("communications","sgsns");
x.t("cause","code");
x.t("sgsngrp1","enters");
x.t("sgsngrp1","foreign");
x.t("sgsngrp1","plmn-foreign");
x.t("sgsngrp1","sgsn");
x.t("reporting","authorization-authentication-request");
x.t("maximum","limits");
x.t("maximum","number");
x.t("maximum","600");
x.t("maximum","amount");
x.t("maximum","120");
x.t("maximum","retries");
x.t("max","configures");
x.t("max","total-pdp-contexts");
x.t("up_octets","total");
x.t("up_octets","uplink");
x.t("parent","configuration");
x.t("function","ggsn");
x.t("effort","(be)");
x.t("effort","forwarding");
x.t("tunnel","issue");
x.t("tunnel","associated");
x.t("processes","accounting");
x.t("processes","update");
x.t("specifies","normal");
x.t("specifies","realm");
x.t("specifies","ggsn");
x.t("specifies","mobile");
x.t("specifies","dscp");
x.t("specifies","command");
x.t("specifies","udp");
x.t("specifies","reject");
x.t("specifies","high");
x.t("specifies","name");
x.t("specifies","wireless");
x.t("specifies","generic");
x.t("specifies","address");
x.t("specifies","downlink");
x.t("specifies","gsm");
x.t("specifies","umts");
x.t("specifies","frequency");
x.t("specifies","time-of-day");
x.t("specifies","number");
x.t("specifies","maximum");
x.t("specifies","amount");
x.t("specifies","timeout");
x.t("specifies","policy");
x.t("specifies","incoming");
x.t("specifies","behavior");
x.t("may","handle");
x.t("may","specified");
x.t("may","match");
x.t("may","typically");
x.t("may","used");
x.t("share","gtp-u");
x.t("exchange","information");
x.t("chapter","echo-interval");
x.t("chapter","addition");
x.t("chapter","important");
x.t("chapter","upon");
x.t("against","overcharging");
x.t("against","replay");
x.t("against","result");
x.t("sgsn","active");
x.t("sgsn","example");
x.t("sgsn","supports");
x.t("sgsn","upc");
x.t("sgsn","define-multiple-address-group");
x.t("sgsn","foreign");
x.t("sgsn","ggsn");
x.t("sgsn","support");
x.t("sgsn","response");
x.t("sgsn","releases");
x.t("sgsn","multiple");
x.t("sgsn","product");
x.t("sgsn","belongs");
x.t("sgsn","command");
x.t("sgsn","usually");
x.t("sgsn","list");
x.t("sgsn","treated");
x.t("sgsn","udp");
x.t("sgsn","entry");
x.t("sgsn","become");
x.t("sgsn","fails");
x.t("sgsn","prior");
x.t("sgsn","address");
x.t("sgsn","downlink");
x.t("sgsn","equivalent");
x.t("sgsn","respond");
x.t("sgsn","scenario");
x.t("sgsn","changes");
x.t("sgsn","match");
x.t("sgsn","important");
x.t("sgsn","marks");
x.t("sgsn","multiple-address-group");
x.t("sgsn","ip_address");
x.t("sgsn","usage");
x.t("sgsn","configures");
x.t("sgsn","mcc-mnc");
x.t("sgsn","(s)");
x.t("sgsn","netmask");
x.t("sgsn","immediately");
x.t("sgsn","system");
x.t("sgsn","handoff");
x.t("sgsn","ggsn\u2019s");
x.t("different","tariff");
x.t("different","types");
x.t("different","accounting");
x.t("represents","actual");
x.t("time_interval","default");
x.t("time_interval","measured");
x.t("whether","sgsns");
x.t("whether","subscriber");
x.t("whether","mobile");
x.t("whether","ran");
x.t("whether","sgsn");
x.t("unique","node");
x.t("unique","identifier");
x.t("define","host");
x.t("private","extensions");
x.t("private","extension");
x.t("bill","customers");
x.t("particular","ggsn");
x.t("particular","context");
x.t("receive","update");
x.t("torn","down");
x.t("mcc_number","plmn");
x.t("use-reject-code","system-failure");
x.t("characteristics","ggsn");
x.t("characteristics","interface");
x.t("characteristics","parameters");
x.t("characteristics","profile");
x.t("characteristics","(cc)");
x.t("characteristics","charging");
x.t("characteristics","consist");
x.t("index","properties");
x.t("index","parameter");
x.t("index","removes");
x.t("index","default");
x.t("index","use-rulebase-configuration");
x.t("index","echo-interval");
x.t("index","configured");
x.t("index","tariff");
x.t("index","configures");
x.t("index","buckets");
x.t("index","values");
x.t("index","following");
x.t("index","restores");
x.t("index","behavior");
x.t("tariff","time1");
x.t("tariff","times");
x.t("tariff","time");
x.t("tariff","period");
x.t("tariff","volume");
x.t("gtpu","reorder");
x.t("gtpu","echo-interval");
x.t("gtpu","reordering");
x.t("gtpu","udp-checksum");
x.t("conversational","streaming");
x.t("barred","subscriber");
x.t("requests","extension");
x.t("requests","default");
x.t("requests","accept");
x.t("requests","message");
x.t("scenario","ggsn");
x.t("scenario","packets");
x.t("instead","re-send");
x.t("(mcc)","portion");
x.t("alphanumeric","string");
x.t("bind","ggsn");
x.t("bind","binds");
x.t("bind","address");
x.t("bind","logical");
x.t("internal","apn");
x.t("service/interface","given");
x.t("match","local-port");
x.t("match","actual");
x.t("changes","inter-sgsn");
x.t("changes","due");
x.t("changes","tariff");
x.t("reordering","parameters");
x.t("exits","current");
x.t("exec","mode");
x.t("types","accounting");
x.t("keyword","needs");
x.t("keyword","need");
x.t("keyword","specified");
x.t("keyword","configures");
x.t("keyword","takes");
x.t("keyword","timeout");
x.t("keyword","dictates");
x.t("keyword","used");
x.t("loss","active");
x.t("loss","radio");
x.t("customers","implementation");
x.t("co-relation","g-cdrs");
x.t("expiry","ggsn");
x.t("expiry","timer");
x.t("expiry","downlink");
x.t("redundant","pdp");
x.t("identical","received");
x.t("socket","gtpv1");
x.t("socket","important");
x.t("handling","communications");
x.t("handling","priority");
x.t("node","alive");
x.t("node","trace");
x.t("node","product");
x.t("node","name");
x.t("node","(ggsn)");
x.t("node","service");
x.t("important","ggsn");
x.t("important","command");
x.t("important","license");
x.t("important","during");
x.t("important","udp");
x.t("important","commands");
x.t("important","feature");
x.t("important","maximum");
x.t("important","diameter");
x.t("important","customer-specific");
x.t("important","retransmission");
x.t("important","3gpp");
x.t("important","system");
x.t("gtpu-service","removes");
x.t("gtpu-service","command");
x.t("gtpu-service","svc_name");
x.t("gtpu-service","gtpu-hnb1");
x.t("capacity","license");
x.t("tie","ggsn");
x.t("rejected","home");
x.t("rejected","configuring");
x.t("rejected","mcc");
x.t("rejected","important");
x.t("factors","account");
x.t("600","simultaneous");
x.t("600","following");
x.t("elapse","closing");
x.t("necessarily","accounting");
x.t("works","conjunction");
x.t("assigned","specified");
x.t("assigned","specific");
x.t("marks","unreachable");
x.t("marks","allowed");
x.t("re-sent","ggsn");
x.t("re-sent","later");
x.t("newcall","duplicate-subscriber-requested-address");
x.t("newcall","command");
x.t("dictated","unlisted-sgsn");
x.t("p-gw\u2019s","egtp");
x.t("diameter","interface");
x.t("diameter","endpoint");
x.t("diameter","peer");
x.t("diameter","node");
x.t("diameter","configuration");
x.t("hot","billing");
x.t("max-retransmissions","parameter");
x.t("max-retransmissions","default");
x.t("max-retransmissions","command");
x.t("max-retransmissions","retransmission-timeout");
x.t("max-retransmissions","mbms");
x.t("max-retransmissions","plmn");
x.t("max-retransmissions","configures");
x.t("max-retransmissions","value");
x.t("max-retransmissions","max_number");
x.t("max-retransmissions","restores");
x.t("client","parameters");
x.t("client","configured");
x.t("client","configuration");
x.t("client","dns_ctxt_name");
x.t("scenarios","rab");
x.t("scenarios","upon");
x.t("end","user");
x.t("end","exits");
x.t("end","usage");
x.t("identifier","five");
x.t("identifier","ggsn");
x.t("identifier","mcc_value");
x.t("identifier","mnc_number");
x.t("identifier","mnc_value");
x.t("identifier","mcc");
x.t("identifier","mnc_code");
x.t("identifier","configured");
x.t("identifier","mcc_number");
x.t("identifier","(nsapi)");
x.t("identifier","(qci)");
x.t("identifier","used");
x.t("identifier","mcc_code");
x.t("nsapi","create");
x.t("focs","ggsn-preservation-mode");
x.t("focs","enables");
x.t("focs","odb");
x.t("enable","ran");
x.t("enable","generation");
x.t("enable","disable");
x.t("code","point");
x.t("code","(mcc)");
x.t("code","(mnc)");
x.t("code","used");
x.t("code","resources");
x.t("code","199");
x.t("29.060","response");
x.t("tunneling","protocol");
x.t("override","default");
x.t("plmn1","accounting");
x.t("plmn1","associate");
x.t("identifies","name");
x.t("750000","specifies");
x.t("located","apn");
x.t("disabled","sgsns");
x.t("disabled","reject");
x.t("disabled","echo-interval");
x.t("disabled","specifies");
x.t("disabled","gtpu");
x.t("disabled","usage");
x.t("disabled","little");
x.t("disabled","timeout");
x.t("disabled","disables");
x.t("disabled","volume");
x.t("return","it\u2019s");
x.t("return","parent");
x.t("return","exec");
x.t("fully","qualified");
x.t("expires","example");
x.t("expires","processes");
x.t("af41","high");
x.t("af41","medium");
x.t("af41","assured");
x.t("(af)","levels");
x.t("level","qci");
x.t("level","configured");
x.t("rejects","calls");
x.t("rejects","new");
x.t("rejects","pdp");
x.t("rejects","messages");
x.t("rejects","message");
x.t("(plmn)","reject-foreign-subscriber");
x.t("(plmn)","identifiers");
x.t("ids","configured");
x.t("ids","used");
x.t("primary","multiple");
x.t("primary","keyword");
x.t("primary","plmn");
x.t("groups","example");
x.t("groups","ggsn");
x.t("groups","configured");
x.t("groups","important");
x.t("groups","grp_name");
x.t("signaling","session");
x.t("authorization","support");
x.t("authorization","subscriber");
x.t("authorization","via");
x.t("authorization","s6b");
x.t("authorization","configuration");
x.t("given","time");
x.t("memory","resources");
x.t("message","ggsn");
x.t("message","type");
x.t("message","command");
x.t("message","treated");
x.t("message","echo");
x.t("message","radius");
x.t("message","presumed");
x.t("message","diameter");
x.t("message","include");
x.t("message","(s)");
x.t("message","optional");
x.t("message","received");
x.t("message","non-echo");
x.t("message","retransmission");
x.t("message","retries");
x.t("vol_down_octets","uplink");
x.t("vol_down_octets","measured");
x.t("100","999");
x.t("100","local-port");
x.t("100","specifies");
x.t("100","milliseconds");
x.t("realm_id","default");
x.t("realm_id","specifies");
x.t("realm_id","unique");
x.t("ready","timer");
x.t("ready","feature");
x.t("ready","bit");
x.t("ready","waits");
x.t("affect","enhanced");
x.t("acsmgr","important");
x.t("previous","request");
x.t("replay","attacks");
x.t("af42","assured");
x.t("header","every");
x.t("header","modified");
x.t("issue","echo");
x.t("visiting","roaming");
x.t("multiple-address-group","sgsngrp1");
x.t("multiple-address-group","configures");
x.t("multiple-address-group","grp_name");
x.t("option","sgsn");
x.t("192.36.56.56","cisco");
x.t("ip_address","subnetmask");
x.t("ip_address","specified");
x.t("ip_address","max");
x.t("ip_address","specifies");
x.t("ip_address","netmask");
x.t("ip_address","expressed");
x.t("actual","number");
x.t("actual","tariff");
x.t("max-subscribers","600");
x.t("upon","ggsn");
x.t("upon","execution");
x.t("upon","configuration");
x.t("upon","system");
x.t("n/a","prohibited");
x.t("communicating","sgsns");
x.t("communicating","become");
x.t("communicating","sgsn");
x.t("path-failure","active");
x.t("path-failure","command");
x.t("path-failure","determines");
x.t("path-failure","detection-policy");
x.t("path-failure","detection");
x.t("path-failure","behavior");
x.t("idle","whether");
x.t("af43","dscp");
x.t("af43","assured");
x.t("ensure","data");
x.t("multicast","and/or");
x.t("multicast","broadcast");
x.t("multicast","services");
x.t("s6b","ggsn");
x.t("s6b","interface");
x.t("s6b","diameter");
x.t("taken","real-time");
x.t("compared","against");
x.t("less","soft");
x.t("less","six");
x.t("consider","following");
x.t("optimally","handle");
x.t("sessions","address");
x.t("sessions","facilitated");
x.t("(cc)","product");
x.t("(cc)","profile");
x.t("closing","accounting");
x.t("plmn","unlisted-sgsn");
x.t("plmn","policies");
x.t("plmn","reject");
x.t("plmn","mcc");
x.t("plmn","address");
x.t("plmn","sgsn");
x.t("plmn","identifier");
x.t("plmn","ids");
x.t("plmn","configures");
x.t("plmn","mnc");
x.t("plmn","unlisted-ggsn");
x.t("plmn","therefore");
x.t("existing","dns");
x.t("null","important");
x.t("null","host");
x.t("and/or","co-relation");
x.t("and/or","broadcast");
x.t("1024","packets");
x.t("collected","re-sent");
x.t("qci_val","qci");
x.t("rules","dictated");
x.t("192.168.1.100","subnetmask");
x.t("192.168.1.100","subnet");
x.t("408-526-4000","fax");
x.t("configuration","available");
x.t("configuration","gtp-u");
x.t("configuration","refer");
x.t("configuration","description");
x.t("configuration","required");
x.t("configuration","ggsn");
x.t("configuration","mode");
x.t("configuration","product");
x.t("configuration","new");
x.t("configuration","command");
x.t("configuration","perform");
x.t("configuration","present");
x.t("configuration","svc_name");
x.t("configuration","max-retransmissions");
x.t("configuration","already");
x.t("configuration","rulebase");
x.t("configuration","applicable");
x.t("configuration","grp_name");
x.t("configuration","report-ipv6-addr");
x.t("(gtpp)","accounting");
x.t("dotted-decimal","notation");
x.t("failure","responsible");
x.t("failure","sgsn");
x.t("failure","detection");
x.t("qualified","domain");
x.t("include","nsapi");
x.t("include","optional");
x.t("amount","time");
x.t("per-hop-behavior","(phb)");
x.t("(mbms)","user");
x.t("technology","gan");
x.t("technology","(rat)");
x.t("transferred","stored");
x.t("req","upc");
x.t("req","provide");
x.t("configures","free-of-charge-service");
x.t("configures","sgsns");
x.t("configures","ggsn");
x.t("configures","qos");
x.t("configures","customer");
x.t("configures","type");
x.t("configures","time");
x.t("configures","trace");
x.t("configures","rate");
x.t("configures","default");
x.t("configures","dscp");
x.t("configures","udp");
x.t("configures","hss1");
x.t("configures","name");
x.t("configures","profile");
x.t("configures","address");
x.t("configures","local");
x.t("configures","quality");
x.t("configures","maximum");
x.t("configures","sgsn");
x.t("configures","plmn");
x.t("configures","charging");
x.t("configures","host");
x.t("configures","timeout");
x.t("configures","policy");
x.t("configures","3gpp");
x.t("configures","subnet");
x.t("configures","behavior");
x.t("configures","ggsn\u2019s");
x.t("usage","current");
x.t("usage","default");
x.t("usage","dscp");
x.t("usage","command");
x.t("usage","guard");
x.t("usage","plmn");
x.t("usage","charging");
x.t("usage","3gpp");
x.t("usage","used");
x.t("usage","system");
x.t("named","pgw-test");
x.t("named","sgsngrp1");
x.t("named","gtpu-hnb1");
x.t("additional","cpu");
x.t("additional","prompt");
x.t("additional","information");
x.t("measurements","gathered");
x.t("measurements","taken");
x.t("10/100base-t","1000base-tx");
x.t("interval","parameter");
x.t("interval","limits");
x.t("interval","time");
x.t("interval","total");
x.t("interval","uplink");
x.t("interval","prepaid");
x.t("interval","configured");
x.t("interval","disabled");
x.t("interval","disables");
x.t("interval","used");
x.t("interval","pass");
x.t("interval","seconds");
x.t("value","gtp");
x.t("value","guard-interval");
x.t("value","hours");
x.t("value","local");
x.t("value","maximum");
x.t("value","assigned");
x.t("value","null");
x.t("value","matrix");
x.t("value","volume");
x.t("value","seconds");
x.t("value","exceeded");
x.t("ccs","used");
x.t("3600","usage");
x.t("customer-specific","keywords");
x.t("customer-specific","license");
x.t("customer-specific","private");
x.t("customer-specific","keyword");
x.t("odb","acl_name");
x.t("odb","access-list");
x.t("odb","enables");
x.t("ran-procedure-ready-delay","default");
x.t("ran-procedure-ready-delay","command");
x.t("ran-procedure-ready-delay","timeout");
x.t("first-out","manner");
x.t("matrix","allocation");
x.t("matrix","map");
x.t("matrix","allocation-retention-priority");
x.t("specific","sgsns");
x.t("specific","ggsn");
x.t("specific","features");
x.t("specific","traffic");
x.t("specific","parameters");
x.t("specific","logical");
x.t("specific","sgsn");
x.t("already","configured");
x.t("already","used");
x.t("several","times");
x.t("measured","octets");
x.t("measured","seconds");
x.t("gtpc-v1","default");
x.t("gtpc-v1","2123");
x.t("gtpc-v1","port");
x.t("gtpc-v1","qos-dscp");
x.t("send","gtp");
x.t("send","gtpc");
x.t("(fqdn)","used");
x.t("free","charge");
x.t("charge","services");
x.t("implementation","based");
x.t("allocation-retention-priority","default");
x.t("allocation-retention-priority","dscp");
x.t("allocation-retention-priority","specifies");
x.t("allocation-retention-priority","integer");
x.t("express","forwarding");
x.t("n3-requests","parameter");
x.t("little","traffic");
x.t("mnc","mnc_value");
x.t("mnc","mnc_code");
x.t("mnc","identifier");
x.t("mnc","plmn");
x.t("6000","usage");
x.t("mcc-mnc","example");
x.t("mcc-mnc","ggsn");
x.t("mcc-mnc","default");
x.t("mcc-mnc","command");
x.t("mcc-mnc","prefer-rai");
x.t("mcc-mnc","using");
x.t("accounting","context_name");
x.t("accounting","servers");
x.t("accounting","start");
x.t("accounting","pdp");
x.t("accounting","records");
x.t("accounting","record");
x.t("accounting","configures");
x.t("accounting","charging");
x.t("accounting","context");
x.t("accounting","purposes");
x.t("accounting","protocol");
x.t("accounting","used");
x.t("accounting","server");
x.t("charging","gateway");
x.t("charging","characteristic");
x.t("charging","characteristics");
x.t("charging","p-cscf");
x.t("charging","service");
x.t("plan","ggsn");
x.t("p-gw","ggsn");
x.t("p-gw","product");
x.t("p-gw","configured");
x.t("p-gw","service");
x.t("subscribers","access");
x.t("subscribers","overcharging");
x.t("subscribers","rejected");
x.t("total/ppp","pdp");
x.t("rulebase","sgsns");
x.t("gtp-c","product");
x.t("gtp-c","messages");
x.t("gtp-c","socket");
x.t("gtp-c","message");
x.t("gtp-c","update");
x.t("generated","based");
x.t("radio","access");
x.t("radio","coverage");
x.t("forwarding","(ef)");
x.t("forwarding","phb");
x.t("forwarding","(af)");
x.t("forwarding","per-hop-behavior");
x.t("forwarding","qos-dscp");
x.t("process","occurs");
x.t("broadcast","user");
x.t("broadcast","mode");
x.t("broadcast","enables");
x.t("broadcast","none");
x.t("broadcast","newcall");
x.t("broadcast","multicast");
x.t("connections","able");
x.t("shuts","down");
x.t("originating","treated");
x.t("(c7h)","authentication-server-timeout");
x.t("setup_time","default");
x.t("setup_time","measured");
x.t("services","within");
x.t("services","subscriber");
x.t("services","configured");
x.t("services","(mbms)");
x.t("services","defined");
x.t("(s)","configured");
x.t("(s)","accounting");
x.t("(s)","returns");
x.t("enabling/disabling","bearer");
x.t("notation","subnetmask");
x.t("notation","disable-gtpc-echo");
x.t("notation","max");
x.t("notation","usage");
x.t("takes","access-list");
x.t("takes","characteristics");
x.t("takes","either");
x.t("unlisted-ggsn","parameter");
x.t("boot","upon");
x.t("established","sgsn");
x.t("lorc","gtp-c");
x.t("valid","example");
x.t("valid","pdp");
x.t("expedited","forwarding");
x.t("turns","path-failure");
x.t("authentication","accounting");
x.t("authentication","server");
x.t("systems","tel");
x.t("context","ggsn");
x.t("context","context_name");
x.t("context","response");
x.t("context","purged");
x.t("context","removes");
x.t("context","treated");
x.t("context","sequence-numbers");
x.t("context","name");
x.t("context","echo-interval");
x.t("context","request");
x.t("context","dns");
x.t("context","configured");
x.t("context","messages");
x.t("context","setup");
x.t("context","cause");
x.t("context","requests");
x.t("context","important");
x.t("context","plmn1");
x.t("context","disabled");
x.t("context","configuration");
x.t("context","dns_ctxt_name");
x.t("context","used");
x.t("context","without");
x.t("platform","type");
x.t("purposes","command");
x.t("degrading","performance");
x.t("buckets","number");
x.t("buckets","interval");
x.t("barring","(odb)");
x.t("arrival","every");
x.t("arrival","update");
x.t("sequence","number");
x.t("drop","precedence");
x.t("medium","af12");
x.t("impacts","user");
x.t("applicable","echo");
x.t("grp_name","-noconfirm");
x.t("grp_name","removes");
x.t("grp_name","disable-gtpc-echo");
x.t("grp_name","specifies");
x.t("grp_name","alphanumeric");
x.t("sensitive","usage");
x.t("configure","interfaces");
x.t("configure","gtp-u");
x.t("configure","trace");
x.t("configure","multiple");
x.t("configure","list");
x.t("configure","processing");
x.t("configure","cause");
x.t("configure","sgsn");
x.t("configure","grp_name");
x.t("data","ggsn");
x.t("data","packets");
x.t("data","plan");
x.t("data","received");
x.t("data","assuming");
x.t("data","done");
x.t("data","packet");
x.t("data","waits");
x.t("gtpu-hnb1","specific");
x.t("gtpu-hnb1","associate");
x.t("information","related");
x.t("information","ppp-pdp-contexts");
x.t("information","element");
x.t("information","diameter");
x.t("information","usage");
x.t("information","valid");
x.t("information","contained");
x.t("interact","hss");
x.t("interoperability","ggsn");
x.t("total-pdp-contexts","ppp-pdp-contexts");
x.t("total-pdp-contexts","max_total");
x.t("issuing","command");
x.t("measurement","may");
x.t("met","closing");
x.t("query","ggsn");
x.t("query","request");
x.t("query","received");
x.t("query","p-cscf");
x.t("query","used");
x.t("host","realm");
x.t("host","hss1");
x.t("host","name");
x.t("host","host_name");
x.t("host","used");
x.t("optional","keyword");
x.t("optional","nsapi");
x.t("optional","information");
x.t("disconnect-on-violation","ggsn-preservation-mode");
x.t("disconnect-on-violation","configures");
x.t("becomes","full");
x.t("messaging","ggsn");
x.t("max_number","default");
x.t("max_number","configured");
x.t("uli","usage");
x.t("defined","gtp-u");
x.t("defined","qci");
x.t("defined","operators");
x.t("defined","sgsn");
x.t("defined","p-gw");
x.t("defined","detection");
x.t("(hss)","s6b");
x.t("received","sgsns");
x.t("received","ggsn");
x.t("received","address");
x.t("received","aaa");
x.t("received","feature");
x.t("received","sgsn");
x.t("received","diameter");
x.t("received","previous");
x.t("received","compared");
x.t("received","arrival");
x.t("result","last");
x.t("bit","upc");
x.t("bit","no-records");
x.t("bit","upon");
x.t("mins","hours");
x.t("mins","minutes");
x.t("timeout","parameter");
x.t("timeout","gtp");
x.t("timeout","guard-interval");
x.t("timeout","system-failure");
x.t("timeout","command");
x.t("timeout","period");
x.t("timeout","dur");
x.t("timeout","gtpu");
x.t("timeout","100");
x.t("timeout","configuration");
x.t("timeout","value");
x.t("timeout","duration");
x.t("timeout","restores");
x.t("timeout","behavior");
x.t("detection","timeout");
x.t("detection","policy");
x.t("120","sgsn");
x.t("120","end");
x.t("120","seconds");
x.t("protection","(lorc)");
x.t("protection","against");
x.t("newly","arriving");
x.t("queued/buffered","packets");
x.t("assuming","corresponding");
x.t("attacks","without");
x.t("non-echo","echo");
x.t("non-echo","message");
x.t("non-echo","non-echo");
x.t("happens","sgsn");
x.t("fax","408-527-0883");
x.t("(ggsn)","configuration");
x.t("case","sensitive");
x.t("egtp","service");
x.t("p-cscf","ggsn");
x.t("p-cscf","discovery");
x.t("p-cscf","important");
x.t("p-cscf","query");
x.t("p-cscf","p-cscf");
x.t("4000000","important");
x.t("intervals","several");
x.t("intervals","behavior");
x.t("values","example");
x.t("values","close");
x.t("values","command");
x.t("values","used");
x.t("values","(disabled)");
x.t("values","following");
x.t("40000000","down_octets");
x.t("disable","new");
x.t("disable","buffering");
x.t("disable","prepaid");
x.t("routing","area");
x.t("4000000000","vol_up_octets");
x.t("4000000000","usage");
x.t("4000000000","total_octets");
x.t("7:30","profile");
x.t("policy","example");
x.t("policy","authentication-server-timeout");
x.t("policy","removes");
x.t("policy","command");
x.t("policy","accounting-server-timeout");
x.t("policy","multicst");
x.t("policy","mbms");
x.t("policy","means");
x.t("policy","specifies");
x.t("policy","handling");
x.t("policy","multicast");
x.t("policy","described");
x.t("policy","used");
x.t("(nsapi)","within");
x.t("(nsapi)","end");
x.t("generation","different");
x.t("generation","accounting");
x.t("s-cdrs","modify");
x.t("enables/disables","multimedia");
x.t("(user)","gtp");
x.t("treat","sgsn");
x.t("preconfigured","mode");
x.t("preconfigured","context");
x.t("simultaneous","subscriber");
x.t("port","interfaces");
x.t("port","gtp");
x.t("port","default");
x.t("port","3386");
x.t("port","configured");
x.t("port","number");
x.t("port","10/100base-t");
x.t("port","2500");
x.t("port","setting");
x.t("1000base-tx","interfaces");
x.t("192.168.3.1","ggsn");
x.t("192.168.3.1","max-subscribers");
x.t("described","example");
x.t("described","chapter");
x.t("described","path-failure");
x.t("100000","4000000000");
x.t("dictates","unlisted");
x.t("dictates","ccs");
x.t("dns-client","command");
x.t("dns-client","context");
x.t("excludes","includes");
x.t("private-extension","loss-of-radio-coverage");
x.t("private-extension","command");
x.t("private-extension","gtpc");
x.t("private-extension","focs");
x.t("procedure","timer");
x.t("procedure","ready");
x.t("guard_time","default");
x.t("guard_time","measured");
x.t("above","keywords");
x.t("structure","assured");
x.t("retransmission","gtp");
x.t("retransmission","product");
x.t("retransmission","echo");
x.t("retransmission","timeout");
x.t("3-digit","integer");
x.t("protocol","(gtp)");
x.t("protocol","prime");
x.t("protocol","(udp)");
x.t("protocol","ggsn");
x.t("protocol","trigger");
x.t("protocol","following");
x.t("done","sending");
x.t("done","ggsn");
x.t("done","svc_name");
x.t("otherwise","handover");
x.t("report-ipv6-addr","default");
x.t("report-ipv6-addr","enables");
x.t("3gpp","standards");
x.t("3gpp","r98");
x.t("3gpp","aaa");
x.t("3gpp","29.060");
x.t("3gpp","behavior");
x.t("3gpp","aaa/hss");
x.t("integer","999");
x.t("integer","2500000");
x.t("integer","dscp");
x.t("integer","65535");
x.t("integer","1000000");
x.t("integer","tariff");
x.t("integer","important");
x.t("integer","100");
x.t("integer","interval");
x.t("integer","value");
x.t("integer","3600");
x.t("integer","usage");
x.t("integer","6000");
x.t("integer","4000000");
x.t("integer","40000000");
x.t("integer","100000");
x.t("integer","corresponding");
x.t("varies","based");
x.t("note","ppp");
x.t("two","pdp");
x.t("two","devices");
x.t("suggest","profile");
x.t("milliseconds","gtpu");
x.t("enhanced","charging");
x.t("priority","allocation");
x.t("priority","traffic");
x.t("priority","alloc/retention");
x.t("priority","present");
x.t("priority","af21");
x.t("(qci)","attribute");
x.t("retries","gtp");
x.t("retries","echo");
x.t("retries","particular");
x.t("retries","path-failure");
x.t("(d1h)","usage");
x.t("disables","sending");
x.t("disables","guard-interval");
x.t("disables","subscriber");
x.t("disables","default");
x.t("disables","new");
x.t("disables","buffering");
x.t("disables","ran");
x.t("disables","prepaid");
x.t("disables","configured");
x.t("disables","free");
x.t("disables","packet");
x.t("disables","binding");
x.t("based","installed");
x.t("based","type");
x.t("based","cisco-specific");
x.t("based","traffic");
x.t("based","measurements");
x.t("dns_ctxt_name","default");
x.t("dns_ctxt_name","specifies");
x.t("dns_ctxt_name","context");
x.t("typically","context");
x.t("typically","company");
x.t("treats","new");
x.t("treats","redundant");
x.t("2500","exchanging");
x.t("2500","qos-dscp");
x.t("(dscp)","used");
x.t("(mnc)","portion");
x.t("netmask","removes");
x.t("netmask","plmn-foreign");
x.t("netmask","ip_address");
x.t("netmask","expressed");
x.t("associate","ggsn");
x.t("associate","pgw-service");
x.t("associate","dns");
x.t("associate","gtpu-service");
x.t("associate","tie");
x.t("locally","internal");
x.t("packet","access");
x.t("packet","inspection");
x.t("packet","oriented");
x.t("packet","processing");
x.t("packet","diffserv");
x.t("ceases","sending");
x.t("reached","within");
x.t("immediately","assume");
x.t("g-cdrs","s-cdrs");
x.t("communicates","sgsns");
x.t("communicates","sgsn");
x.t("order","accept");
x.t("order","ensure");
x.t("order","two");
x.t("call","related");
x.t("call","new");
x.t("call","session");
x.t("call","failure");
x.t("call","connections");
x.t("created","old");
x.t("country","code");
x.t("incoming","calls");
x.t("(rat)","geran");
x.t("plmn-policy","enabled");
x.t("service","enabling");
x.t("service","example");
x.t("service","receives");
x.t("service","trace-collection-entity");
x.t("service","authorize-with-hss");
x.t("service","description");
x.t("service","realm");
x.t("service","ggsn");
x.t("service","interface");
x.t("service","support");
x.t("service","mode");
x.t("service","product");
x.t("service","default");
x.t("service","automatically");
x.t("service","access");
x.t("service","guard");
x.t("service","udp");
x.t("service","overcharging");
x.t("service","duplicate");
x.t("service","accepts");
x.t("service","(qos)");
x.t("service","name");
x.t("service","enables");
x.t("service","mcc");
x.t("service","peer");
x.t("service","sends");
x.t("service","multicst");
x.t("service","determine");
x.t("service","attempts");
x.t("service","allows");
x.t("service","record");
x.t("service","retransmits");
x.t("service","configured");
x.t("service","host_name");
x.t("service","logical");
x.t("service","mbms");
x.t("service","svc_name");
x.t("service","accept");
x.t("service","allowed");
x.t("service","communicate");
x.t("service","specifies");
x.t("service","sgsn");
x.t("service","barred");
x.t("service","bind");
x.t("service","important");
x.t("service","enable");
x.t("service","code");
x.t("service","rejects");
x.t("service","ip_address");
x.t("service","communicating");
x.t("service","configuration");
x.t("service","include");
x.t("service","named");
x.t("service","usage");
x.t("service","specific");
x.t("service","send");
x.t("service","gtpc-v1");
x.t("service","p-gw");
x.t("service","interact");
x.t("service","max_number");
x.t("service","defined");
x.t("service","preconfigured");
x.t("service","guard_time");
x.t("service","disables");
x.t("service","treats");
x.t("service","associate");
x.t("service","communicates");
x.t("service","service");
x.t("service","fqdn");
x.t("service","system");
x.t("service","ipv4_addr");
x.t("service","deep");
x.t("service","using");
x.t("service","expressed");
x.t("service","handover");
x.t("service","specify");
x.t("used","create");
x.t("used","sending");
x.t("used","ggsn");
x.t("used","subscriber");
x.t("used","detect");
x.t("used","protect");
x.t("used","set/restore");
x.t("used","session");
x.t("used","resolution");
x.t("used","aaa");
x.t("used","hot");
x.t("used","override");
x.t("used","authorization");
x.t("used","path-failure");
x.t("used","accounting");
x.t("used","configure");
x.t("used","associate");
x.t("used","either");
x.t("used","conjunction");
x.t("used","designate");
x.t("used","gain");
x.t("manage","ggsn");
x.t("system","refer");
x.t("system","uses");
x.t("system","modified");
x.t("system","initiates");
x.t("system","assumes");
x.t("system","default");
x.t("system","settings");
x.t("system","attempts");
x.t("system","understand");
x.t("system","accept");
x.t("system","processes");
x.t("system","important");
x.t("system","boot");
x.t("system","note");
x.t("system","order");
x.t("system","using");
x.t("either","gtp");
x.t("either","change");
x.t("either","echo");
x.t("either","radius");
x.t("following","example");
x.t("following","table");
x.t("following","tables");
x.t("following","default");
x.t("following","command");
x.t("following","ppp");
x.t("following","defaults");
x.t("following","parameters");
x.t("following","scenarios");
x.t("following","configures");
x.t("following","matrix");
x.t("following","af11");
x.t("following","conditions");
x.t("cards","installed");
x.t("(disabled)","profile");
x.t("(disabled)","specifies");
x.t("corresponding","sgsn");
x.t("corresponding","behavior");
x.t("down_octets","uplink");
x.t("down_octets","downlink");
x.t("total_octets","total");
x.t("total_octets","prepaid");
x.t("total_octets","profile");
x.t("total_octets","specifies");
x.t("af11","interactive");
x.t("af11","af21");
x.t("af11","af11");
x.t("af11","assured");
x.t("terminate","pdp");
x.t("fqdn","removes");
x.t("fqdn","command");
x.t("fqdn","may");
x.t("fqdn","host");
x.t("fqdn","3gpp");
x.t("fqdn","used");
x.t("starts","sending");
x.t("starts","ggsn");
x.t("starts","arrival");
x.t("contained","within");
x.t("mcc_code","specifies");
x.t("mcc_code","plmn");
x.t("mcc_code","mnc");
x.t("subnet","mask");
x.t("entity","example");
x.t("entity","address");
x.t("entity","destination");
x.t("ipv4_addr","trace-collection-entity");
x.t("ipv4_addr","specifies");
x.t("using","gtpv1");
x.t("using","command");
x.t("using","rai");
x.t("using","address");
x.t("using","sgsn");
x.t("using","plmn");
x.t("using","configuration");
x.t("using","uli");
x.t("setting","example");
x.t("setting","enabled");
x.t("setting","ggsn");
x.t("setting","local-port");
x.t("setting","default");
x.t("setting","reject");
x.t("setting","accounting-server-timeout");
x.t("setting","pdp");
x.t("setting","sgsn");
x.t("setting","gtpu");
x.t("setting","return");
x.t("setting","100");
x.t("setting","plmn");
x.t("setting","usage");
x.t("setting","timeout");
x.t("setting","authorize");
x.t("hss","s6b");
x.t("duration","elapse");
x.t("duration","seconds");
x.t("hour","day");
x.t("hour","integer");
x.t("conjunction","cc-sgsn");
x.t("conjunction","radius");
x.t("conjunction","sgsn");
x.t("conjunction","max-retransmissions");
x.t("conjunction","timeout");
x.t("streaming","af11");
x.t("127","characters");
x.t("installation","feature-specific");
x.t("dropped","ran");
x.t("deep","packet");
x.t("handoff","product");
x.t("handoff","sgsn");
x.t("handoff","scenario");
x.t("handoff","received");
x.t("class","allocation");
x.t("class","low");
x.t("class","identifier");
x.t("class","express");
x.t("class","structure");
x.t("class","class");
x.t("af12","af22");
x.t("af12","assured");
x.t("(u)","gtp");
x.t("(u)","(user)");
x.t("wlan","description");
x.t("wlan","specifies");
x.t("wlan","keyword");
x.t("per","minute");
x.t("across","available");
x.t("returns","specified");
x.t("returns","cause");
x.t("returns","parent");
x.t("returns","exec");
x.t("statistics","container");
x.t("restores","gtp");
x.t("restores","ggsn");
x.t("restores","default");
x.t("restores","specified");
x.t("restores","gtpu");
x.t("restores","behavior");
x.t("restores","ggsn\u2019s");
x.t("company","service");
x.t("expressed","ipv4");
x.t("expressed","alphanumeric");
x.t("subsequent","downlink");
x.t("pass","ggsn");
x.t("pass","without");
x.t("assured","forwarding");
x.t("af13","af23");
x.t("af13","assured");
x.t("levels","assigned");
x.t("levels","drop");
x.t("portion","plmn\u2019s");
x.t("(cch)","no-resources");
x.t("(cch)","user-authentication-failure");
x.t("sent/retransmitted","every");
x.t("behavior","ggsn");
x.t("behavior","ggsn-preservation-mode");
x.t("behavior","default");
x.t("behavior","adversely");
x.t("behavior","bits");
x.t("behavior","settings");
x.t("behavior","no-records");
x.t("behavior","parameters");
x.t("behavior","profile");
x.t("behavior","allow");
x.t("behavior","echo/non-echo");
x.t("behavior","configures");
x.t("behavior","bit");
x.t("behavior","restores");
x.t("behavior","behavior");
x.t("associated","example");
x.t("associated","gtp-u");
x.t("associated","sgsn");
x.t("associated","important");
x.t("associated","p-gw");
x.t("associated","ggsn\u2019s");
x.t("towards","s6b");
x.t("therefore","pdp");
x.t("therefore","sampled");
x.t("therefore","information");
x.t("without","guard");
x.t("without","buffering");
x.t("without","ran");
x.t("without","sgsn");
x.t("without","additional");
x.t("without","degrading");
x.t("volume","default");
x.t("volume","downlink");
x.t("volume","disabled");
x.t("volume","measured");
x.t("volume","reached");
x.t("occur","downlink");
x.t("occur","closing");
x.t("occur","accounting");
x.t("aaa/hss","product");
x.t("operator","determined");
x.t("modify","ranap");
x.t("waits","until");
x.t("waits","timer");
x.t("waits","update");
x.t("ranges","dscp");
x.t("designate","plmn");
x.t("peak","busy");
x.t("bandwidth","pdp");
x.t("setup-timeout","parameter");
x.t("setup-timeout","default");
x.t("setup-timeout","configures");
x.t("setup-timeout","setup_time");
x.t("setup-timeout","timeout");
x.t("setup-timeout","120");
x.t("setup-timeout","restores");
x.t("udp-checksum","parameter");
x.t("udp-checksum","insert");
x.t("insert","restores");
x.t("released","indicates");
x.t("patterns","within");
x.t("patterns","tagged");
x.t("patterns","defined");
x.t("patterns","order");
x.t("diffserv","markings");
x.t("diffserv","marking");
x.t("geran","hspa");
x.t("geran","specifies");
x.t("edge","radio");
x.t("unconfigured","sgsns");
x.t("sent","ggsn");
x.t("sent","unlisted");
x.t("sent","sgsn");
x.t("sent","accounting");
x.t("conditions","described");
x.t("conditions","occur");
x.t("qos-dscp","qci");
x.t("qos-dscp","conversational");
x.t("qos-dscp","max-retransmissions");
x.t("qos-dscp","configures");
x.t("qos-dscp","restores");
x.t("buffer","limit");
x.t("buffer","becomes");
x.t("category","traffic");
x.t("even","address");
x.t("station","visiting");
x.t("cpc","req");
x.t("(cg)","default");
x.t("handover","ggsn");
x.t("handover","fail");
x.t("handover","specific");
x.t("handover","done");
x.t("server","times");
x.t("server","nr_value");
x.t("server","timeouts");
x.t("server","(hss)");
x.t("server","timeout");
x.t("authorize","locally");
x.t("license-enabled","feature");
x.t("binding","ggsn");
x.t("binding","previously");
x.t("resources","available");
x.t("resources","required");
x.t("resources","released");
x.t("resources","199");
x.t("ggsn\u2019s","home");
x.t("ggsn\u2019s","public");
x.t("ggsn\u2019s","charging");
x.t("ggsn\u2019s","policy");
x.t("seconds","guard-interval");
x.t("seconds","retransmission-timeout");
x.t("seconds","echo");
x.t("seconds","ran");
x.t("seconds","echo-interval");
x.t("seconds","configured");
x.t("seconds","dur");
x.t("seconds","setting");
x.t("consist","profile");
x.t("update","pdp");
x.t("specify","single");
x.t("specify","addresses");
x.t("specify","timeout");
x.t("gain","network");
x.t("gain","un-authorized");
x.t("un-authorized","user");
x.t("un-authorized","network");
x.t("remains","valid");
x.t("devices","communicate");
x.t("exceeded","within");
x.t("exceeded","ggsn");
x.t("land","mobile");
x.t("belong","foreign");
x.t("belong","ggsn");
x.t("199","c7h");
x.t("199","(c7h)");
x.t("prefer-uli","default");
x.t("prefer-uli","prefer-rai");
x.t("prefer-uli","configures");
}
